Image::ExifTool::Stim(3)

NAME
Image::ExifTool::Stim - Definitions for Stereo Still Image tags

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains tag definitions for Stereo Still Image format (Stim) information.

AUTHOR
Copyright 2003-2012, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

http://www.cipa.jp/english/hyoujunka/kikaku/pdf/DC-006_E.pdf <http://www.cipa.jp/english/hyoujunka/kikaku/pdf/DC-006_E.pdf>

SEE ALSO
"Stim Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)